Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### unhint()

Examples

Description | Disables a rendering hint, see the reference for hint() for a description.

Syntax

    unhint(item)

Parameters

item | constant: name of the hint to be disabled

Usage | Web & Application
Related | hint PGraphics createGraphics size

Updated on February 09, 2008 04:38:52pm PST